@charset "UTF-8";
/* CSS Document */
 @font-face { 
      font-family: 'Farro';
      src: url('../css/Farro-Light.ttf') format('truetype');
}
#myModal {
	font-family: 'Farro';
    opacity: 0;
    color: #fff;
    width: 50%;
	min-width: 330px;
    height: 60%;
    top: 20%;
    left: 25%;
    position: absolute;
    overflow: auto;
    background-color: #fa9006;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -box-shadow: 0 0 10px rgba(0,0,0,.4);
    z-index: 1010;
}
#myModal h1{
	font-size: 1.5em;
	line-height: 1.5em;
	color: #fff;
	letter-spacing: 0;
	}
#myModal p{
	color: #fff;
	font-size: 1.1em;
	line-height: 1.3em;
	letter-spacing: 0.04em;
	}
#myModal a{
	color: #fff;
	}
#myModalclose, #myModalclose1 {
	font-size:28px;
	color: #fff;
	padding: 0;
	text-align:right;
	cursor: pointer;
	}
	
@media only screen and (max-width: 706px) {
#myModal h1{
	font-size: 0.9em;
	color: #fff;
	}
#myModal p{
	color: #fff;
	font-size: 0.7em;
	line-height: 1.1em;
	letter-spacing: 0.04em;
	}  }
@media only screen and (max-width: 480px) {
#myModal {
    width: 50%;
	min-width: 200px;
    height: auto;
    top: 18%;
    left: 10%;
	margin: auto;
    position: absolute;
    overflow: auto;
}
#myModal h1{
	font-size: 0.7em;
	color: #fff;
	}
#myModal p{
	color: #fff;
	font-size: 0.6em;
	line-height: 1.1em;
	letter-spacing: 0.04em;
	}
	}